/*
'=========================================
'
'    Designer's site Program 全站静态系统
'    xizon@c945.com
'    www.c945.com
'    技术支持：没位道
'    未经允许不得私自用于任何商业用途
'    产品官方网站：http://www.badpark.net   http://www.c945.com/d-s
'
'=========================================
*/

//分辨率判断
if (window.screen.height <= 600 ){ alert("您的屏幕分辨率过低，主导航不能完全显示！");}


//management index
$(function(){

	$(document).bind("contextmenu", function() { return false; });
	$("body,html").css("overflow","hidden");
	$("#mainPage").css("height", (GetHeight() - 60) + "px");
	$("#iframeSwitchBox,#iframeSwitchBox iframe").css("width",GetWidth());
	$("#iframeMask").css({"margin-left":GetWidth() + 200 + "px","height": GetHeight() + "px"});
	
	
	$("#columnBtnBox,#logo,#columnBtnBox-plugins").click(
	function () {
			$("#columnBtnBox").animate({ marginLeft: GetWidth() + 200 + "px" }, {queue:false,duration:500});
			$("#columnBtnBox-plugins").animate({ marginLeft: GetWidth() + 200 + "px" }, {queue:false,duration:500});
			setTimeout(function(){
				$("#iframeMask").animate({ marginLeft: GetWidth() + 200 + "px" }, {queue:false,duration:500});
			},300);
			
	});
	
	$(".customRightmenuBtn").click(
	function () {
		floatWin('自定义右键导航','<iframe name=frameEditRightNav allowTransparency=true frameborder=0  scrolling=auto height=360 width=535 hspace=0 vspace=0 src=edit_file/edit_shortCutMenu.asp></iframe>',555,375,80,0,0,1);
		
		//for IE6
		if ($.browser.msie && $.browser.version < 7) {
			setTimeout('document.frames("frameEditRightNav").location.reload();',500);
		}
		
		$("#columnBtnBox").html("");
			
	});
	
	

});



	  
	  
